Threat Encyclopedia

Browse the Fortiguard Labs extensive encyclopedia of threats. Click any title to view more details of the threat. Can't find what you are looking for? Try using the search bar above to find a specific threat description.

Supported versions that are affected are Java SE: 6u113, 7u99 and 8u77. Easily exploitable vulnerability allows unauthenticated...

Jan 06, 2017
Supported versions that are affected are Java SE: 6u113, 7u99 and 8u77. Easily exploitable vulnerability allows unauthenticated...

Jan 06, 2017
Supported versions that are affected are Java SE: 6u113, 7u99 and 8u77; Java SE Embedded: 8u77; JRockit: R28.3.9. Easily exploitable...

Jan 06, 2017
Supported versions that are affected are Java SE: 6u113, 7u99 and 8u77; Java SE Embedded: 8u77; JRockit: R28.3.9. Easily exploitable...

Jan 06, 2017
The supported version that is affected is Java SE: 8u77; Java SE Embedded: 8u77. Difficult to exploit vulnerability allows unauthenticated...

Jan 06, 2017
The supported version that is affected is Java SE: 8u77; Java SE Embedded: 8u77. Difficult to exploit vulnerability allows unauthenticated...

Jan 06, 2017
Supported versions that are affected are Java SE: 6u113, 7u99 and 8u77; Java SE Embedded: 8u77; JRockit: R28.3.9. Difficult to...

Jan 06, 2017
Supported versions that are affected are Java SE: 6u113, 7u99 and 8u77; Java SE Embedded: 8u77; JRockit: R28.3.9. Difficult to...

Jan 06, 2017
Supported versions that are affected are Java SE: 6u113, 7u99 and 8u77. Easily exploitable vulnerability allows unauthenticated...

Jan 06, 2017
Supported versions that are affected are Java SE: 6u113, 7u99 and 8u77. Easily exploitable vulnerability allows unauthenticated...

Jan 06, 2017
Supported versions that are affected are Java SE: 6u113, 7u99 and 8u77. Difficult to exploit vulnerability allows unauthenticated...

Jan 06, 2017
Supported versions that are affected are Java SE: 6u113, 7u99 and 8u77. Difficult to exploit vulnerability allows unauthenticated...

Jan 06, 2017
FPE when parsing a tag format

Jan 06, 2017
Crash while loading hostile phar archive

Jan 06, 2017
Memory corruption when loading hostile phar

Jan 06, 2017
Heap out of bounds read on unserialize in finish_nested_data()

Jan 06, 2017
Use of uninitialized memory in unserialize()

Jan 06, 2017
Security vulnerabilities fixed in Thunderbird 45.6 vulnerabilities exist in Thunderbird.

Jan 06, 2017